Page MenuHomePhabricator

Make NWE work with single edit tab
Closed, ResolvedPublic1 Story Points

Description

Currently if your last editor was NWE, then edit takes you to OWE.

Details

Related Gerrit Patches:
mediawiki/extensions/VisualEditor : master(attempt to) make NWE work with SET

Related Objects

StatusAssignedTask
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
ResolvedEsanders
OpenNone
OpenNone
ResolvedJules78120
OpenNone
ResolvedDannyH
OpenNone
OpenEsanders
OpenNone
OpenEsanders
ResolvedJdforrester-WMF
ResolvedEsanders
Resolved AlexMonk-WMF

Event Timeline

Esanders created this task.Aug 22 2016, 5:45 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 22 2016, 5:45 PM
Esanders removed Esanders as the assignee of this task.Aug 22 2016, 5:45 PM
Jdforrester-WMF set the point value for this task to 1.Aug 31 2016, 7:17 PM

Change 311207 had a related patch set uploaded (by Alex Monk):
(attempt to) make NWE work with SET

https://gerrit.wikimedia.org/r/311207

Change 311207 merged by jenkins-bot:
(attempt to) make NWE work with SET

https://gerrit.wikimedia.org/r/311207

Jdforrester-WMF closed this task as Resolved.Sep 20 2016, 10:47 PM